.top_area {
	padding-top:0px;
	background: #000;	
	border: 0px solid #B5B5B5;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 0px 0px 8px 8px;
	height:0px;
	border-top:none;
	margin-top:0px;
}

.main_logo{
	position:relative;
	top:8px;
	margin-left:15px;
	height:65px;

}

.login_box{
	position: absolute; 
	z-index: 100;
	top: 10px; 
	right: 10px;
}

.login_area {
	font-size: 95%;
	color: #4C8EB9;
	text-align: right;
	padding: 1px;
	width: 600px;
	padding-right: 10px;
}


.login_area a:link, .login_area a:visited, .login_area a:hover, .login_area a:active {
	text-decoration: none;
	color: #4C8EB9;
	padding: 1px;
	padding-left: 5px;
	padding-right: 5px;
	font-weight: bold;

} 

.login_area a:hover, .login_area a:active {
	text-decoration: none;
	color: #eee;
	background-color: #4C8EB9;
} 

#site_text{ position: absolute; z-index: 100; text-align: right; width: 600px; top: 40px; right: 5px;}



#main_menu{
	margin-top:19px;
	height:19px;
}